Subject: Re: EP06A latest firmware
From: lei ming <[email-masked]>
To: Pavel Fric - PFCOM <[email-masked]>
Date: Wed, 25 Jul 2018 18:03:17 +0800

no , it's quectel EP06A module  upgrade firmware,
only can upgrade with windows OS,

Pavel FRIC - PFCOM <[email-masked]> 于2018年7月25日周三 下午5:55写道：

> hi ley, this is SDK firmware for your LTE routers, or ?
>
> thx
> Pavel
>
> Dne 25.7.2018 v 11:51 lei ming napsal(a):
> >
> https://www.dropbox.com/sh/kvxi9b8ps9vlsvq/AAC-didOpjX3ZryB2S0XJU9Ua?dl=0
> > here is the quectel EP06A latest firmware, I think the new firmware
> > add the New band66.
> > I try upgrade it , it may stop in the mid of upgrade process, I
> > restart computer and re-flash it , finally successful.
> > here is the new at command to check if it work in CA mode.
>
>